Subject: RE: [lojban] paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Fri, 27 Sep 2002 16:59:30 +0100

Jorge:
> What do you all think of this:
> 
> le plini cu mulcarna paroi ro mentu
> 
> 1- Is {mulcarna} good for "x1 makes a full turn around x2
> in direction x3"?
> 
> 2- The problem with {paroi ro mentu} is that the quantifiers
> are in the wrong order. The alternative {ro da poi mentu zo'u
> le plini cu mulcarna paroi da} is too longwinded and requires
> forethought. Any ideas?

Looking at it purely as a grammatical problem, I don't think
you can justifiably complain about {ro da poi mentu zo'u
le plini cu mulcarna paroi da} requiring forethought. That's
an almost inevitable consequence of an unambiguous logical language.
(I can imagine a logical language with scope going in the other
direction, but that would be more difficult.) As for longwindedness,
that's an inherent property of Lojban -- it was not designed to
be concise or to make longwindedness avoidable.

Looking at it as a semantic problem, what you want to say is
"The planet revolves, and for each month during which the planet 
revolves, it revolves once", and not "During every month, the planet 
revolves once".
{ca ro mentu poi le plini ca ke'a mulcarna cu pa roi go'i} is
about the best I can come up with today.
Maybe {ro da poi ke'a mentu zo'u le plini cu mulcarna go ca da
gi pa roi ku}? No.
{ca ro nu le plini cu mulcarna ku pa mentu -elapses}? That seems 
more promising.

--And.